body {
	background-color: #E5DFD5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
	position: relative;



}

P {
	font-size: 12px;
	font-weight: 200;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 50px;
	margin-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11pt
}

H2 {
	font-size: 18px;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 18px;
	margin-right: 10px 
    font-family;
	font-weight: bold;
: Verdana, Arial, Helvetica, sans-serif;
	line-height: 13pt
}

H3 { 
    font-size: 13px;
    color: #666666; 
    margin-top: 5px; 
    margin-bottom: 20px;
 	margin-left: 18px;
	margin-right: 10px 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14pt
}
.footer {

	font-size: 9px;
	color: #000000;
	margin-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-right: 0px;
	padding: 0px;
}
.mainText {

	font-size: 12px;
	color: #000000;
	margin-left: 50px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	margin-top: 20px;
	margin-bottom: 0px;
}
.franklinText {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
	margin-right: 10px;






}
.mainTextIndent {
	font-size: 10px;
	color: #000000;
	margin-left: 30px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 20px;

}
.franklinTextTitle {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 0em;
	margin: 0px 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;






}
a {
	text-decoration: none;
	color: #333333;

}
.franklinTextProj {

	font-size: 10px;
	font-weight: lighter;
	color: #333333;
	margin-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
	margin-right: 20px;
}
.franklinProject {

	font-size: 10px;
	font-weight: lighter;
	color: #000000;
	margin-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
	margin-right: 10px;
}
.franklinMain {

	font-size: 10px;
	font-weight: lighter;
	color: #000000;
	margin-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
	margin-right: 10px;
}
